/* 
media css

 */
 

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.clear{ clear:both;}


article,
address,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
form {
  display: block;
}



h1, h2, h3, h4{ margin:0px; padding:0px; font-weight:normal;}


p{ margin:0px; padding:0px; }

.container{
  width:1000px; 
  margin-left: auto;
  margin-right: auto; }

.row{ width:100%; float:left;}

.col_12 {
  width:100%;
}
.col_11 {
  width: 91.489361693%;
}
.col_10 {
  width: 82.97872339599999%;
}
.col_9 {
  width: 74.468085099%;
}
.col_8 {
  width: 65.95744680199999%;
}
.col_7 {
  width: 57.446808505%;
}
.col_sml_7{ 
  width:50%; 
}
.col_6 {
  width: 48.93617020799999%;
}
.col_5 {
  width: 40.425531911%;
}
.col_sml_5{ 
  width:44%; 
}
.col_4 {
  width: 31.914893614%;
}
.col_3 {
  width: 25.404255317%;
}
.col_2 {
  width: 14.89361702%;
}
.col_1 {
  width: 6.382978723%;
}

.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, 
.col_10, .col_11, .col_12, .col_sml_7, .col_sml_5{ float:left;}

.Offset1{ margin-bottom:25px;}
.Offset2{ margin-top:10px;}
.Offset3{ margin-top:15px;}
.Offset4{ margin-bottom:40px;}
.Offset5{ margin-bottom:60px;}


*{box-sizing:border-box;}

.img img{ width:100%; margin-bottom:-4px;}


#header{  width:100%; float:left; position:relative; }

	
.Headr_top{ height:36px; width:100%; float:left;}

.Call{ width:auto; float:left; margin-right:45px;}
.Info{ width:auto; float:right;}

.Top_right{ width:auto; float:right; margin-top:5px;}

.Header_bottom{ float:left; height: auto; background:#122328; }
  
.logo{ width:259px; float:left; text-align:center; margin:5px 0px 0px;}		

.Banner{ width:100%; float:left; background:url(../images/banner.jpg) bottom no-repeat; background-size:100% 100%; height: auto; min-height:150px} .Banner img{ width:100%; margin-bottom:-4px;}
.Banner_btm{ background:rgba(0, 0, 0, .5); width:100%; position:absolute; bottom:0; left:0; padding:15px 0px;}
.Banner_btm img{ width:auto;}
.Banr_cont{ width:100%; float:left;}
.Banr_cont .contbx{ width:97%; float:left; text-align:center; padding:25px 0px;}
.Banr_cont .contbx h1{ font-family: Arial, Helvetica, sans-serif; font-size:34px; line-height:50px; text-transform:uppercase; color:#fff; letter-spacing:2px;}
.Banr_cont .contbx p{ font-family: Arial, Helvetica, sans-serif;font-size:15px; color:#fff;} 
.Banr_cont .contbx h2{font-family: Arial, Helvetica, sans-serif; font-size:25px; color:#fff;}

.Bt01{ background:url(../assets/images/bt_bg.jpg) repeat-x bottom #fbd04f; width:auto; padding:7px 25px; border:3px solid #fff; border-radius:22px; text-align:center;font-family: Arial, Helvetica, sans-serif; font-size:23px; color:#000000; text-transform:uppercase; margin-top:5px; cursor:pointer;}

.Bt02{ background:#2c2c2c; width:auto; padding:7px 25px; border: none; border-radius:22px; text-align:center;font-family: Arial, Helvetica, sans-serif font-size:18px; color:#fff; text-transform:uppercase; cursor:pointer;}

.Bt03{ padding:2px 18px; border-radius:22px; text-align:center;font-family: Arial;font-size:16px; color:#000000; text-transform:uppercase;text-decoration:none; float:left; margin-top:8px; margin-left:20px;}

.Bt04 {padding:2px 10px; border: none; border-radius:22px; text-align:center; font-family: Arial; font-size:16px; color:#fff; text-transform:uppercase;text-decoration:none; float:left; margin-top:8px; margin-left:290px}

.Bannerimg{ float:left; width:100%; padding-top:10px;}
.Bannerimg img{ width:100%;}

.Middle{background:url(../images/mid_bg.jpg) repeat-x left top; padding: 40px 5% 0;}


.Welcome h1{ font-family:Arial; font-size:24px; font-weight:normal; color:#000;}
.Welcome p{ font-family:Arial; line-height:20px; font-size:14px;  color:#252525; padding-bottom:11px;}

.Welcome .ticklist{ text-align:left; width:60%; background:#f9f9f9; border:1px solid #CCC; padding:20px; border-radius:10px; margin:20px auto; }
.Welcome .ticklist ul{ padding-left:0px; margin:0px; list-style:none;}
.Welcome .ticklist li{ margin-top:10px; background:url(../images/tick-icon.png) left top no-repeat; padding-left:40px; line-height:30px; }
.Welcome .ticklist li:first-child{margin-top:0px;}
.smltxt{ font-size:11px; margin-top:10px; color:#666}

.subscribemain{ margin-bottom:30px;}
.subscribemain h1{ margin-bottom:10px; font-weight:bold; font-size:22px}
.subscribemain .subscribelft{width:55%; float:left}
.subscribemain .subscribergt{ width:43%; float:right}
.subscribemain .subscribergt h2{ margin-bottom:10px;}
.subscribemain .ticklistrgt{text-align:left; width:100%; background:#f9f9f9; border:1px solid #CCC; padding:20px; border-radius:10px;  font-size:13px;}
.subscribemain .ticklistrgt ul{ padding-left:0px; margin:0px; list-style:none;}
.subscribemain .ticklistrgt li{ margin-top:10px; background:url(../images/tick-icon2.png) left top no-repeat; padding-left:30px; line-height:20px; }
.subscribemain .ticklistrgt li:first-child{margin-top:0px;}

.formsec{ width:60%; margin:20px auto 0px; padding:20px; border:solid 1px #CCC; background:#f9f9f9; border-radius:10px;}
.formsec ul{ list-style:none; margin:0px; padding:0px;}
.formsec  li{ overflow:hidden;}
.formsec label{ display:block; margin-bottom:5px; }
.formsec select, .formsec input[type="text"] {width:80%;padding:2px; margin-bottom:10px; font-size:14px;background: #f2f2f2;border: 1px solid #c4c4c4;border-radius: 5px;font-family: Arial,Helvetica,sans-serif;height:32px;}

.joinbutton{ width:144px; height:41px; border:0px; background:url(../images/joinnow-green.png) no-repeat; margin-top:10px; cursor:pointer}
#termsandcondition_error{ font-size:12px; color:#c10a0a; border:solid 1px #c10a0a; background:#ffe7e7; padding:10px; margin:10px auto; width:60%; font-weight:bold}

.testimonials .gallery{ width:100%; margin:0 auto}
.testimonials ul{ list-style:none; margin:0px; padding:0px; }
.testimonials li{   padding:5px; border:solid 1px #CCC; margin-bottom:20px;}
.testimonials li img{ max-width:100%; vertical-align:top }
.testimonials a:hover{ cursor: -moz-zoom-in; cursor: -webkit-zoom-in; cursor: zoom-in;}


.Services .col_3{ width:45%; float:left; text-align:center; margin:25px 5% 35px 0px;} /*width:30%;*/
.Services .col_3:last-child{ margin-right:0;}
.Services .col_3 .img{ margin-bottom:8px;} .Services .col_3 .img img{ width:auto;}
.Services h2{ color:#000; font-size:19px; font-weight:normal; 
text-transform:uppercase; padding-bottom:0px; font-family:Arial; border-bottom:;} 
.Services p{ font-family: Arial, Helvetica, sans-serif; line-height:20px; font-size:13px;  color:#1b1b1b;padding-top:5px;}


.Mid_wrap  h1{ background:url(../images/bdr_1.png) repeat-x left bottom; font-size:19px; font-familyArial; 
color:#121212; text-transform:uppercase; margin-bottom:5px; padding-bottom:6px;}


.ContactBx{ width:97%; background:#ffffff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px; float:left;}
.ContactBx p{ padding-bottom:5px; margin:0px;}
.ContactBx p a{ color:#CC0000;}

.GetInTouch{ width:45%; float:left;}

.GetInTouch h1{ font-weight:bold; margin:0px; padding:0px; font-size:16px;}
.GetInTouch p{ margin:0px; padding-top:6px;}
.GetInTouch p img{ width:auto; text-align:center;}

.ContactRight{ width:50%; background:url(../images/shade1.jpg) left top no-repeat; float:right;}
.ContactFormSec{ width:100%; float:right;}
.requestform{ width:100%; float: left;}
.ContactFld{ width:100%; padding-bottom:15px;}
.ContactFld label{ width:100%; display:block; padding-bottom:3px;}
.ContactFld input{ width:95%; height:32px; background:#f2f2f2; border:1px solid #c4c4c4; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; outline:none; padding-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.ContactFld textarea{ width:94%; height:100px; background:#f2f2f2; border:1px solid #c4c4c4; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; outline:none; padding:7px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}


button.bt01{ background: #750513; float:left; width:auto; padding:4px 5px;text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight: bold; text-transform:uppercase; border:0px; margin-left:3px; cursor:pointer;}


.Result01{ float:left; width:23%; margin-right:2%; margin-top:30px; background: url(../images/shed.jpg) repeat-x bottom; border:1px solid #afafaf; border-radius:5px; padding:8px; box-sizing: border-box; text-align:center;}
.Result01 h1{ text-transform:uppercase; font-family:Arial; font-size:20px; font-weight:normal; color:#000;}
.Result01 p{ font-family: Arial, Helvetica, sans-serif; line-height:20px; font-size:12px;  color:#252525; padding-bottom:11px;}

.Result01:hover{-webkit-box-shadow: -1px -1px 7px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow: -1px -1px 7px 0px rgba(50, 50, 50, 0.75);
box-shadow: -1px -1px 7px 0px rgba(50, 50, 50, 0.75); background:#fff;}

.footer{ background:url(../images/foot.jpg); margin-top:20px; }
.footer_top{ width:100%; float:left; padding:20px 0px 40px; border-bottom:#666565 1px dotted; margin-bottom:2px;}
.footer_top h3{ color:#e4e4e4; padding-bottom:10px; font-size:16px; text-transform:uppercase; font-family:Arial;}

.Social{ float:right; width:38%; text-align:right;} 
.Social .Fl{margin-top:14px;}
.footer_bottom{ width:100%; float:left; padding:15px 0px 15px;}



@media (min-width: 1000px) and (max-width: 1200px) {
.container{width:96%;}
.Banner{ height:438px;} .Banner img{ height:100%;}
.Welcome.col_12.Offset1{ margin-top: 90px;}
.testimonials .gallery { width: 95%;}
.Middle{ padding:40px 0 0;}
.Middle .Welcome.col_12.Offset1{ margin-top:50px}
.contbx a{ display:block; margin-top:20px;}
.Offset1 { margin-bottom: 0;}
.Services .col_3 { margin: 25px 5% 15px 0px;}
}

	
@media (min-width: 768px) and (max-width: 999px) {
.logo{ width:240px;}
.logo img{ width:100%;}	
.container { width:96%;}
.Social, .footer_bottom .Fl{ width:100%;}
.Social{padding-top:10px;} .Newslettr, .footer_bottom .Fl{ text-align:center;}
.Services .col_3 .img img{ width:auto; max-width:100%;}
.Welcome p br{ display:none;}
.Bt02{ font-size:16px;}
.Fl.Light12.Gray7.Link2.Lineheight1 {  float: left; width: 43%; text-align: left;}
.Social.Oswaldreg_13.Gray8.Upparcase {float: right;  width: 48%;}
.Newslettr, .footer_bottom .Fl { text-align: center; width: 5%;}
.Fr { float: right !important;}
.testimonials .gallery{ width:93%}
.Middle{ padding:40px 0 0;}
.contbx a{ display:block; margin-top:20px;}
.Offset1 { margin-bottom: 0;}
.Middle { padding: 22px 0 0;}
.Services .col_3 { margin: 25px 5% 15px 0px;}
.formsec { width: 76%; margin: 0 auto;  padding: 5%;  margin-top: 15px;}
.formsec select, .formsec input[type="text"] { width: 100%;}
}

@media (max-width: 767px) {
.container {margin-left: 2%;margin-right: 2%; width: 96%;}
.Top_right, .Call, .Info, .Blog_title, .footer_bottom .Fl, .Newslettr{ text-align:center; width:5%}
.Call{ margin-right:0; margin-bottom:10px;}
.Headr_top, .Header_bottom, .Blog{ height:auto; padding-bottom:8px;}
.Services .col_3{ margin:0 0 35px 0;}
.Welcome p br{ display:none;}
.Services .col_3 .img img{ max-width:100%;}
.Social{ margin-top:15px; text-align:center; width:100%;}
.Banner_btm{ text-align:center;} .Banr_cont{ top:5%;}
.Banr_cont .contbx h1{ font-size:35px;}
.Banr_cont .contbx p{ font-size:15px;}
.Banr_cont .contbx h2{ font-size:17px;}
.Banner_btm{ padding:7px 0px;}
.GetInTouch{ width:35%; }
.ContactRight{ width:64%;}
.Welcome p br{ display:block;}
.ContactFld input{ width:100%}
.ContactFld textarea{ width:100%;}
.Result01{ width:48%;}
.profile_container{ width:100%; overflow:hidden; margin-bottom:10px;}
.profile_container h1 { color: #000; font-family: OswalReg; font-size: 24px; font-weight: normal; text-transform: uppercase;padding:0; 	margin:0; }
.Fl.Light12.Gray7.Link2.Lineheight1 { width: 44%; text-align: left;}
.Social.Oswaldreg_13.Gray8.Upparcase { float: right;width: 48%; margin-top: 0;}
.Middle{ padding:40px 0 0;}
.contbx a{ display:block; margin-top:20px;}
.testimonials .gallery{ width:93%;}
.Offset1 { margin-bottom: 0;}
.Middle { padding: 22px 0 0;}
.Services .col_3 { margin: 25px 5% 15px 0px;}
.formsec { width: 71%; padding: 4%;}
.formsec select, .formsec input[type="text"] {  width: 100%;}
}
@media (max-width: 736px){
.Social.Oswaldreg_13.Gray8.Upparcase {  width: 50%;}
.Fr img{ width: 100%;}
}
@media (max-width: 667px){
.Social.Oswaldreg_13.Gray8.Upparcase { width: 56%;}
.testimonials li { width: 33%;} 
}
@media (max-width: 640px){
.Fr {width: 89%;}
}
@media (max-width: 600px){
.Social.Oswaldreg_13.Gray8.Upparcase { width: 54%;}
}
@media (max-width: 568px) {
.Fr { width: 90%;}
.Social .Fl { margin-top: 8px;}
.Social.Oswaldreg_13.Gray8.Upparcase { width: 54%;}
}
@media (max-width: 480px){
.Fl.Light12.Gray7.Link2.Lineheight1 { text-align: center;  width: 100%;}
.Social.Oswaldreg_13.Gray8.Upparcase {  float: left;  margin-left: 5%;  margin-top: 20px;  width: 85%;}
}
@media (max-width: 440px) {
.Result01{ width:98%;}
.Services .col_3{ width:47%;}
.reveal-modal{ margin-left:-290px !important;}
.GetInTouch, .ContactRight{ width:100%; float:left; margin-bottom:15px;}
.logo { float: none;  margin: 0 auto;   text-align: center;  width: 259px;}
.Fl.Light12.Gray7.Link2.Lineheight1 { text-align: center;  width: 100%;}
.Social.Oswaldreg_13.Gray8.Upparcase {  float: left;  margin-left: 5%;  margin-top: 20px;  width: 85%;}
.Banr_cont .contbx h1 { font-size: 30px;}
.testimonials li{ width:50%;}	
.testimonials .gallery{ width:100%;}
.subscribemain .subscribelft { width: 100%; float: none;  margin: 0 auto;}
.subscribemain .subscribergt{width: 100%; float: none;  margin: 0 auto;}
.formsec { width: 100%; padding:4% 2%;}
}
@media (max-width: 414px) {
.Bt01 { font-size: 22px;}
.Welcome h1 { font-size: 22px;}
}
@media (max-width: 375px) {
.Bt01{ font-size:20px;}
}
@media (max-width: 330px) {
.Banr_cont .contbx h1 { font-size: 26px;}	
.reveal-modal { margin-left: -344px !important;}
.Services .col_3 {  width: 100%;  margin-top: 20px;}
.Offset1 { margin-bottom: 0px;}
.Fr img {  width: 232px;}
.footer_bottom .Fl, .Newslettr { margin-top: 6px;}
.Social.Oswaldreg_13.Gray8.Upparcase{ width:90%;}
.Bt01{ font-size:16px !important;}
.Welcome p br{ display:block;}
.subscribemain h1 { font-size: 20px;}
}

@media (max-width: 300px) {
.btn1{ width:auto; max-width:100%;}
.reveal-modal { margin-left: -360px !important;}
.Social.Oswaldreg_13.Gray8.Upparcase{ width: 96%; margin-left: 2%;}
.Bt01{ font-size:15px !important;}
.testimonials .gallery {  width: 75%;}
.testimonials li { width: auto;}

}